body {
  margin: 0;
  padding: 0;
  font-family: RotisSansSerif, "Liberation Sans", "Bitstream Vera Sans", Helvetica, sans-serif;
}

#construction_notice {
  background-color: orange;
  color: #000;
  font-weight: bolder;
  padding: 0.5em 1em; 
  margin: 0.25em 0 1em 0;
  text-align: center;
}

.actions, #content {
  margin: 0 2em;
}

.header {
  font-size: 120%;
  margin: 0 1.67em;
}

#parentlinks {
  font-size: 60%;
}

.actions ul {
  border-bottom: none;
  padding: 0;
}

#content p {
  text-align: justify;
}

a {
  color: #900;
  background-color: transparent;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: underline;
}

pre {
  color: #000;
  background-color: #bbb;
  padding: 0.5em;
  border: 1px dotted #888;
  overflow: auto;
}

#title {
  display: block;
}

#title, h1, h2, h3, h4, h5¸ h6 {
  letter-spacing: 0.25em;
  font-variant: small-caps;
  background-color: transparent;
  color: #366;
}

h1, h2, h3, h4, h5¸ h6 {
  border-bottom: 1px solid #000;
}

#footer {
  font-size: 70%;
  margin: 1em 2.86em;
} 

.pagedate a, #copyright a, #colophon a {
  color: #666;
  background-color: transparent;
  text-decoration: none;
}

.pagedate a:hover, #copyright a:hover, #colophon a:hover,
.pagedate a:active, #copyright a:active, #colophon a:active,
.pagedate a:focus, #copyright a:focus, #colophon a:focus {
  text-decoration: underline;
}

.pagedate, #copyright, #colophon {
  color: #999;
  background-color: transparent;
}

.pagecloud {
  display: none;
  margin-left: 2em;
}

.notebox p:first-child {
  margin-top: 0;
}

/*#content p, #content pre, #content ul, #content ol, #content dl, #content {
  width: 36em;
}*/

#content hr {
  width: 36em;
  text-align: left;
}

.notebox p {
  width: 100% !important;
}

.notice {
  padding: 0.5em;
  border: 0.2em dotted black;
  width: 35em;
}

.notice p {
  width: 100% !important;
}

.center, .centre {
  text-align: center;
}

.float-left, .floatleft {
  float: left;
  margin-right: 1em;
}

.float-right, .floatright {
  float: right;
  margin-left: 1em;
}

img[align=left] {
  margin-right: 1em;
}

img[align=right] {
  margin-left: 1em;
}
